Bug 29501 - document udm $MODULE list --position argument
document udm $MODULE list --position argument
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UDM - CLI
UCS 4.2
All Linux
: P5 enhancement (vote)
: UCS 4.2-1-errata
Assigned To: Florian Best
Johannes Keiser
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-30 18:15 CET by Philipp Hahn
Modified: 2017-07-05 13:37 CEST (History)
2 users (show)

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 2: Improvement: Would be a product improvement
Who will be affected by this bug?: 1: Will affect a very few installed domains
How will those affected feel about the bug?: 1: Nuisance – not a big deal but noticeable
User Pain: 0.011
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Ticket number:
Bug group (optional): Usability
Max CVSS v3 score:
best: Patch_Available+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philipp Hahn univentionstaff 2012-11-30 18:15:42 CET
"udm $MODULE list" unterstützt scheinbar auch das "--position" Argument, mit dem man die Suche auf alle Objekte unterhalb dieses Startknotens beschrenken kann. Das sollte in der Manual-Page und in der --help-Ausgabe auch erwähnt werden.
Comment 1 Moritz Muehlenhoff univentionstaff 2013-05-23 11:45:12 CEST
This has been documented in the revised UDM CLI documentation.

(Leaving this bug open to list the parameter in the usage information)
Comment 2 Florian Best univentionstaff 2016-09-28 15:16:32 CEST
@Daniel:
FYI: you can set the base with "udm list".
Comment 3 Florian Best univentionstaff 2017-07-04 14:45:47 CEST
univention-directory-manager-modules (12.0.17-55):
r80819 | Bug #29501: add --position argument to udm --help output

univention-directory-manager-modules.yaml:
r80820 | YAML Bug #29501
Comment 4 Johannes Keiser univentionstaff 2017-07-04 15:58:43 CEST
OK position argument is added to the udm help output

YAML: OK
-> verified
Comment 5 Janek Walkenhorst univentionstaff 2017-07-05 13:06:04 CEST
<http://errata.software-univention.de/ucs/4.2/79.html>